Subject: Ticket Assigned - RE: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 12:19:03 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Sorry, your order was cancelled Hello,

Why my order was cancelled,  you couldn't reach me doesn't mean the customer rejected the order . The first time when I recieved sms from you saying that the order was rejected I gave another number  you can reach on it . And since u have my full adress and u got the payment why don't the driver come to my home then........ I really didn't understand this kind of  service .

Regards
Hayat

Sent from my Galaxy

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 20/05/2022 10:57 (GMT+04:00)
To: Hayat Tagadi <[email-masked]>
Subject: Sorry, your order was cancelled

Order number 9570724874

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Sorry, we've had to cancel your order.
Hi Hayat Tagadi, we were unable to deliver order 9570724874<https://www.centrepointstores.com/ae/en/my-account/order/${ctx.order.code}?utm_source=hybris&utm_medium=email&utm_campaign=> with AWB 88888001123820220519.
Please accept our apologies for any inconvenience caused. Your refund is being processed.
Order Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163850278-163850278-LS18261021_01-150.jpg]
LIFESTYLE
Hammered Metallic Top Accent Table - 40x40x48 cms
Color: Gold
Quantity: 1
AED 99

Total   AED 99
Total Refund Amount     AED 99

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4380796